<template>
  <v-sheet :color="`grey lighten-2`">
    <v-skeleton-loader type="image"></v-skeleton-loader>
  </v-sheet>
</template>

<script>
export default {
  props: {
    height: Number,
  },
  computed: {
    heightR() {
      return this.height;
    },
  },
};
</script>

<style></style>
